* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Roboto, "Segoe UI", Arial, sans-serif;
  background-color: #f5f7fa;
  color: #333;
}

.profile-container {
  max-width: 1000px;
  margin: 40px auto;
  background: white;
  padding: 30px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

/* HEADER LAYOUT */
.profile-header {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 10px;
  padding: 20px;
}

.profile-content {
  border-top: 1px solid #eee;
  padding-top: 20px;
  padding-left: 5%;
  padding-right: 5%;
}

.profile-img {
  width: 250px;
  border-radius: 50%;
}

.profile-info h1 {
  font-size: 36px;
  margin-bottom: 5px;

}

.title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 5px;
  padding-left: 2px;
}

.department {
  font-size: 18px;
  margin-bottom: 25px;
  padding-left: 2px;
}

.contact-info p {
  font-size: 16px;
}

.aligned-text {
  display: flex;
  gap: 5px; 
}

/* CONTENT */
.profile-section {
  margin-bottom: 30px;
}

.profile-section h2 {
  font-size: 20px;
  margin-bottom: 10px;
  border-left: 4px solid #00274c;
  padding-left: 10px;
  color: #B62025
}

.profile-section ul {
  margin-left: 20px;
}

/* RESPONSIVE (STACK ON MOBILE) */
@media (max-width: 768px) {
  .profile-header {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .profile-img {
    width: 200px;
  }

  .aligned-text {
  justify-content: center;
  gap: 5px; 
}

}